package de.oaa.xxx.games.chastity.tasks;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class Task {

	private String title;
	private String description;
	private Integer minutes;

	@Override
	public String toString() {
		return "Task[title=" + title + ", minutes=" + minutes + "]";
	}
}
